[Desktop Entry]
Encoding=UTF-8
Name=Acquisition Configuration
Comment=Edit Forge acquisition configuration
Exec=/opt/forge/venv/bin/python3 /usr/local/bin/edit_acquisition_config
Terminal=false
Type=Application
Icon=accessories-text-editor
Categories=Settings;